Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Change an audience sync’s frequency or pause/resume it
cURL
curl --request PATCH \ --url https://api.sequenzy.com/api/v1/audience-syncs/{syncId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "frequency": "<string>", "isActive": true } '
{ "success": true, "audienceSync": { "id": "sync_abc123", "segmentId": "seg_recent_buyers", "segmentName": "Recent buyers", "adAccountId": "act_1234567890", "audienceName": "Sequenzy - Recent buyers", "frequency": "weekly", "isActive": false, "syncStatus": "idle", "lastSyncAt": "2026-06-12T10:00:00.000Z", "lastSyncError": null, "lastSyncedCount": 4216, "createdAt": "2026-06-01T09:00:00.000Z" } }
hourly
daily
weekly
false
true
curl -X PATCH "https://api.sequenzy.com/api/v1/audience-syncs/sync_abc123" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{"frequency": "weekly", "isActive": false}'